Version: media-sound/gstreamripper 0.2:0

Depends On: x11-libs/gtk+:2 virtual/pkgconfig

USE Flags:

0.2
"amd64 ppc ppc64 sparc x86"
comments powered by Disqus